<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref15.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.end_file - Synopsis.Formatters.SXR.Formatter.process</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.end_file - Synopsis.Formatters.SXR.Formatter.process</h1><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.end_file" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#114">Synopsis/Formatters/HTML/Views/NameIndex.py:114</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#21">Synopsis/Formatters/HTML/Views/NameIndex.py:21</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.make_dictionary" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.make_dictionary</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#make_dictionary" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#68">Synopsis/Formatters/HTML/Views/NameIndex.py:68</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.process" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#36">Synopsis/Formatters/HTML/Views/NameIndex.py:36</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.root" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.root</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#root" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#32">Synopsis/Formatters/HTML/Views/NameIndex.py:32</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.title" /><h2 >Method Synopsis.Formatters.HTML.Views.NameIndex.NameIndex.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/NameIndex.py.html#28">Synopsis/Formatters/HTML/Views/NameIndex.py:28</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" >Synopsis.Formatters.HTML.Views.NameIndex.NameIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile" /><h2 >Class Synopsis.Formatters.HTML.Views.RawFile.RawFile</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#16">Synopsis/Formatters/HTML/Views/RawFile.py:16</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#19">Synopsis/Formatters/HTML/Views/RawFile.py:19</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#src_dir" >src_dir</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#20">Synopsis/Formatters/HTML/Views/RawFile.py:20</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#base_path" >base_path</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#21">Synopsis/Formatters/HTML/Views/RawFile.py:21</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#exclude" >exclude</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#23">Synopsis/Formatters/HTML/Views/RawFile.py:23</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#29">Synopsis/Formatters/HTML/Views/RawFile.py:29</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#33">Synopsis/Formatters/HTML/Views/RawFile.py:33</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#37">Synopsis/Formatters/HTML/Views/RawFile.py:37</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#_get_files" >_get_files</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#65">Synopsis/Formatters/HTML/Views/RawFile.py:65</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#71">Synopsis/Formatters/HTML/Views/RawFile.py:71</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#76">Synopsis/Formatters/HTML/Views/RawFile.py:76</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#process_file" >process_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile._get_files" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile._get_files</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#_get_files" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#37">Synopsis/Formatters/HTML/Views/RawFile.py:37</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#29">Synopsis/Formatters/HTML/Views/RawFile.py:29</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.process" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#65">Synopsis/Formatters/HTML/Views/RawFile.py:65</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.process_file" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.process_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#process_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#76">Synopsis/Formatters/HTML/Views/RawFile.py:76</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.register" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#23">Synopsis/Formatters/HTML/Views/RawFile.py:23</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#71">Synopsis/Formatters/HTML/Views/RawFile.py:71</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.RawFile.RawFile.title" /><h2 >Method Synopsis.Formatters.HTML.Views.RawFile.RawFile.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/RawFile.py.html#33">Synopsis/Formatters/HTML/Views/RawFile.py:33</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" >Synopsis.Formatters.HTML.Views.RawFile.RawFile</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope" /><h2 >Class Synopsis.Formatters.HTML.Views.Scope.Scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#18">Synopsis/Formatters/HTML/Views/Scope.py:18</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope.html" >Synopsis.Formatters.HTML.Views.Scope</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#27">Synopsis/Formatters/HTML/Views/Scope.py:27</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#parts" >parts</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#33">Synopsis/Formatters/HTML/Views/Scope.py:33</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#43">Synopsis/Formatters/HTML/Views/Scope.py:43</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#toc" >toc</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#47">Synopsis/Formatters/HTML/Views/Scope.py:47</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#51">Synopsis/Formatters/HTML/Views/Scope.py:51</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#55">Synopsis/Formatters/HTML/Views/Scope.py:55</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#root" >root</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#64">Synopsis/Formatters/HTML/Views/Scope.py:64</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#scope" >scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#69">Synopsis/Formatters/HTML/Views/Scope.py:69</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#87">Synopsis/Formatters/HTML/Views/Scope.py:87</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#102">Synopsis/Formatters/HTML/Views/Scope.py:102</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#process_scope" >process_scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#119">Synopsis/Formatters/HTML/Views/Scope.py:119</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#end_file" >end_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.end_file" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#119">Synopsis/Formatters/HTML/Views/Scope.py:119</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#47">Synopsis/Formatters/HTML/Views/Scope.py:47</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.process" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#69">Synopsis/Formatters/HTML/Views/Scope.py:69</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.process_scope" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.process_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#process_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#102">Synopsis/Formatters/HTML/Views/Scope.py:102</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.register" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#33">Synopsis/Formatters/HTML/Views/Scope.py:33</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#87">Synopsis/Formatters/HTML/Views/Scope.py:87</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.root" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.root</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#root" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#55">Synopsis/Formatters/HTML/Views/Scope.py:55</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.scope" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#64">Synopsis/Formatters/HTML/Views/Scope.py:64</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.title" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#51">Synopsis/Formatters/HTML/Views/Scope.py:51</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Scope.Scope.toc" /><h2 >Method Synopsis.Formatters.HTML.Views.Scope.Scope.toc</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html#toc" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Scope.py.html#43">Synopsis/Formatters/HTML/Views/Scope.py:43</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" >Synopsis.Formatters.HTML.Views.Scope.Scope</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.SXRTranslator" /><h2 >Class Synopsis.Formatters.HTML.Views.Source.SXRTranslator</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#18">Synopsis/Formatters/HTML/Views/Source.py:18</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source.html" >Synopsis.Formatters.HTML.Views.Source</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#22">Synopsis/Formatters/HTML/Views/Source.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#37">Synopsis/Formatters/HTML/Views/Source.py:37</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#link" >link</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#50">Synopsis/Formatters/HTML/Views/Source.py:50</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#translate" >translate</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.SXRTranslator.__init__" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.SXRTranslator.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#22">Synopsis/Formatters/HTML/Views/Source.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html" >Synopsis.Formatters.HTML.Views.Source.SXRTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.SXRTranslator.link" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.SXRTranslator.link</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#link" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#37">Synopsis/Formatters/HTML/Views/Source.py:37</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html" >Synopsis.Formatters.HTML.Views.Source.SXRTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.SXRTranslator.translate" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.SXRTranslator.translate</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html#translate" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#50">Synopsis/Formatters/HTML/Views/Source.py:50</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/SXRTranslator.html" >Synopsis.Formatters.HTML.Views.Source.SXRTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source" /><h2 >Class Synopsis.Formatters.HTML.Views.Source.Source</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#67">Synopsis/Formatters/HTML/Views/Source.py:67</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source.html" >Synopsis.Formatters.HTML.Views.Source</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#70">Synopsis/Formatters/HTML/Views/Source.py:70</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#external_url" >external_url</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#72">Synopsis/Formatters/HTML/Views/Source.py:72</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#86">Synopsis/Formatters/HTML/Views/Source.py:86</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#91">Synopsis/Formatters/HTML/Views/Source.py:91</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#96">Synopsis/Formatters/HTML/Views/Source.py:96</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#110">Synopsis/Formatters/HTML/Views/Source.py:110</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#122">Synopsis/Formatters/HTML/Views/Source.py:122</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#process_node" >process_node</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#146">Synopsis/Formatters/HTML/Views/Source.py:146</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#lookup_symbol" >lookup_symbol</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#152">Synopsis/Formatters/HTML/Views/Source.py:152</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#external_ref" >external_ref</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#156">Synopsis/Formatters/HTML/Views/Source.py:156</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#end_file" >end_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.end_file" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#156">Synopsis/Formatters/HTML/Views/Source.py:156</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.external_ref" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.external_ref</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#external_ref" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#152">Synopsis/Formatters/HTML/Views/Source.py:152</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#86">Synopsis/Formatters/HTML/Views/Source.py:86</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.lookup_symbol" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.lookup_symbol</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#lookup_symbol" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#146">Synopsis/Formatters/HTML/Views/Source.py:146</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.process" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#96">Synopsis/Formatters/HTML/Views/Source.py:96</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.process_node" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.process_node</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#process_node" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#122">Synopsis/Formatters/HTML/Views/Source.py:122</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.register" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#72">Synopsis/Formatters/HTML/Views/Source.py:72</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#110">Synopsis/Formatters/HTML/Views/Source.py:110</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Source.Source.title" /><h2 >Method Synopsis.Formatters.HTML.Views.Source.Source.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Source.py.html#91">Synopsis/Formatters/HTML/Views/Source.py:91</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" >Synopsis.Formatters.HTML.Views.Source.Source</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree" /><h2 >Class Synopsis.Formatters.HTML.Views.Tree.Tree</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#15">Synopsis/Formatters/HTML/Views/Tree.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree.html" >Synopsis.Formatters.HTML.Views.Tree</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#20">Synopsis/Formatters/HTML/Views/Tree.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#39">Synopsis/Formatters/HTML/Views/Tree.py:39</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#get_id" >get_id</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#44">Synopsis/Formatters/HTML/Views/Tree.py:44</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#start_file" >start_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#49">Synopsis/Formatters/HTML/Views/Tree.py:49</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_leaf" >write_leaf</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#54">Synopsis/Formatters/HTML/Views/Tree.py:54</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_node_start" >write_node_start</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#68">Synopsis/Formatters/HTML/Views/Tree.py:68</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_node_end" >write_node_end</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#73">Synopsis/Formatters/HTML/Views/Tree.py:73</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#end_tree" >end_tree</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.end_tree" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.end_tree</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#end_tree" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#73">Synopsis/Formatters/HTML/Views/Tree.py:73</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.get_id" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.get_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#get_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#39">Synopsis/Formatters/HTML/Views/Tree.py:39</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.register" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#20">Synopsis/Formatters/HTML/Views/Tree.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.start_file" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.start_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#start_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#44">Synopsis/Formatters/HTML/Views/Tree.py:44</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.write_leaf" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.write_leaf</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_leaf" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#49">Synopsis/Formatters/HTML/Views/Tree.py:49</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.write_node_end" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.write_node_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_node_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#68">Synopsis/Formatters/HTML/Views/Tree.py:68</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Tree.Tree.write_node_start" /><h2 >Method Synopsis.Formatters.HTML.Views.Tree.Tree.write_node_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html#write_node_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Tree.py.html#54">Synopsis/Formatters/HTML/Views/Tree.py:54</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" >Synopsis.Formatters.HTML.Views.Tree.Tree</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef" /><h2 >Class Synopsis.Formatters.HTML.Views.XRef.XRef</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#17">Synopsis/Formatters/HTML/Views/XRef.py:17</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef.html" >Synopsis.Formatters.HTML.Views.XRef</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#20">Synopsis/Formatters/HTML/Views/XRef.py:20</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#link_to_scope" >link_to_scope</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#22">Synopsis/Formatters/HTML/Views/XRef.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#43">Synopsis/Formatters/HTML/Views/XRef.py:43</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#toc" >toc</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#47">Synopsis/Formatters/HTML/Views/XRef.py:47</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#51">Synopsis/Formatters/HTML/Views/XRef.py:51</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#55">Synopsis/Formatters/HTML/Views/XRef.py:55</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#76">Synopsis/Formatters/HTML/Views/XRef.py:76</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#87">Synopsis/Formatters/HTML/Views/XRef.py:87</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process_link" >process_link</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#104">Synopsis/Formatters/HTML/Views/XRef.py:104</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#describe_declaration" >describe_declaration</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#117">Synopsis/Formatters/HTML/Views/XRef.py:117</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process_name" >process_name</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#171">Synopsis/Formatters/HTML/Views/XRef.py:171</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#end_file" >end_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.describe_declaration" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.describe_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#describe_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#104">Synopsis/Formatters/HTML/Views/XRef.py:104</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.end_file" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#171">Synopsis/Formatters/HTML/Views/XRef.py:171</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#47">Synopsis/Formatters/HTML/Views/XRef.py:47</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.process" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#55">Synopsis/Formatters/HTML/Views/XRef.py:55</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.process_link" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.process_link</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process_link" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#87">Synopsis/Formatters/HTML/Views/XRef.py:87</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.process_name" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.process_name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#process_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#117">Synopsis/Formatters/HTML/Views/XRef.py:117</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.register" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#22">Synopsis/Formatters/HTML/Views/XRef.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#76">Synopsis/Formatters/HTML/Views/XRef.py:76</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.title" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#51">Synopsis/Formatters/HTML/Views/XRef.py:51</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.XRef.XRef.toc" /><h2 >Method Synopsis.Formatters.HTML.Views.XRef.XRef.toc</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html#toc" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/XRef.py.html#43">Synopsis/Formatters/HTML/Views/XRef.py:43</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" >Synopsis.Formatters.HTML.Views.XRef.XRef</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.XRefPager.XRefPager" /><h2 >Class Synopsis.Formatters.HTML.XRefPager.XRefPager</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#8">Synopsis/Formatters/HTML/XRefPager.py:8</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager.html" >Synopsis.Formatters.HTML.XRefPager</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#13">Synopsis/Formatters/HTML/XRefPager.py:13</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#page_map" >page_map</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#14">Synopsis/Formatters/HTML/XRefPager.py:14</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#page_info" >page_info</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#11">Synopsis/Formatters/HTML/XRefPager.py:11</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#37">Synopsis/Formatters/HTML/XRefPager.py:37</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#get" >get</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#43">Synopsis/Formatters/HTML/XRefPager.py:43</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#pages" >pages</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.XRefPager.XRefPager.__init__" /><h2 >Method Synopsis.Formatters.HTML.XRefPager.XRefPager.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#11">Synopsis/Formatters/HTML/XRefPager.py:11</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html" >Synopsis.Formatters.HTML.XRefPager.XRefPager</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.XRefPager.XRefPager.get" /><h2 >Method Synopsis.Formatters.HTML.XRefPager.XRefPager.get</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#get" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#37">Synopsis/Formatters/HTML/XRefPager.py:37</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html" >Synopsis.Formatters.HTML.XRefPager.XRefPager</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.XRefPager.XRefPager.pages" /><h2 >Method Synopsis.Formatters.HTML.XRefPager.XRefPager.pages</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html#pages" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/XRefPager.py.html#43">Synopsis/Formatters/HTML/XRefPager.py:43</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/XRefPager/XRefPager.html" >Synopsis.Formatters.HTML.XRefPager.XRefPager</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.List.Formatter" /><h2 >Class Synopsis.Formatters.List.Formatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/List/Formatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/List.py.html#11">Synopsis/Formatters/List.py:11</a>: in module <a href="../Scopes/Synopsis/Formatters/List.html" >Synopsis.Formatters.List</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/List.py.html#16">Synopsis/Formatters/List.py:16</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/List/Formatter.html#show_files" >show_files</a></li><li ><a href="../Source/Synopsis/Formatters/List.py.html#17">Synopsis/Formatters/List.py:17</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/List/Formatter.html#show_scope" >show_scope</a></li><li ><a href="../Source/Synopsis/Formatters/List.py.html#19">Synopsis/Formatters/List.py:19</a>: Method <a href="../Scopes/Synopsis/Formatters/List/Formatter.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/List.py.html#43">Synopsis/Formatters/List.py:43</a>: Method <a href="../Scopes/Synopsis/Formatters/List/Formatter.html#visit_scope" >visit_scope</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.List.Formatter.process" /><h2 >Method Synopsis.Formatters.List.Formatter.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/List/Formatter.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/List.py.html#19">Synopsis/Formatters/List.py:19</a>: in class <a href="../Scopes/Synopsis/Formatters/List/Formatter.html" >Synopsis.Formatters.List.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.List.Formatter.visit_scope" /><h2 >Method Synopsis.Formatters.List.Formatter.visit_scope</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/List/Formatter.html#visit_scope" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/List.py.html#43">Synopsis/Formatters/List.py:43</a>: in class <a href="../Scopes/Synopsis/Formatters/List/Formatter.html" >Synopsis.Formatters.List.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.SXR.Formatter" /><h2 >Class Synopsis.Formatters.SXR.Formatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/SXR.py.html#72">Synopsis/Formatters/SXR.py:72</a>: in module <a href="../Scopes/Synopsis/Formatters/SXR.html" >Synopsis.Formatters.SXR</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/SXR.py.html#76">Synopsis/Formatters/SXR.py:76</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#77">Synopsis/Formatters/SXR.py:77</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#url" >url</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#78">Synopsis/Formatters/SXR.py:78</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#sxr_prefix" >sxr_prefix</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#79">Synopsis/Formatters/SXR.py:79</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#src_dir" >src_dir</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#80">Synopsis/Formatters/SXR.py:80</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#exclude" >exclude</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#81">Synopsis/Formatters/SXR.py:81</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#sxr_template" >sxr_template</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#82">Synopsis/Formatters/SXR.py:82</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#stylesheet" >stylesheet</a></li><li ><a href="../Source/Synopsis/Formatters/SXR.py.html#84">Synopsis/Formatters/SXR.py:84</a>: Method <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#process" >process</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.SXR.Formatter.process" /><h2 >Method Synopsis.Formatters.SXR.Formatter.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/SXR.py.html#84">Synopsis/Formatters/SXR.py:84</a>: in class <a href="../Scopes/Synopsis/Formatters/SXR/Formatter.html" >Synopsis.Formatters.SXR.Formatter</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
